{{ template "conf" .JupyterConfYaml }}
{{- range .Cells }}
{{- if eq .CellType  "markdown"}} {{ template "input_md" . }}
{{- else if eq .CellType  "raw"}} {{ template "input_raw" . }}
{{- else if eq .CellType "code" }} {{ template "input_code" dict "Source" .Source "Language" $.Language "Outputs" .Outputs }}{{ end }}
{{- end }}